import React from 'react';
export default function FormatLetterSpacing(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M342-131 222-251l120-118 16 15-93 92h429l-91-92 16-15 118 118-120 120-15-16 93-93H265l92 93zm-90-375v-322h22v322zm217 0v-322h22v322zm217 0v-322h22v322z" })));
}
